routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

$resources = [
    ['notificacao' => 'dengue', 'controller' => 'DengueController'],
    ['notificacao' => 'chik', 'controller' => 'ChikController'],
    ['notificacao' => 'zika', 'controller' => 'ZikaController'],
    ['notificacao' => 'leishvisc', 'controller' => 'LeishViscController'],
    ['notificacao' => 'leishteg', 'controller' => 'LeishTegController'],
    ['notificacao' => 'meningite', 'controller' => 'MeningiteController'],
    ['notificacao' => 'obito', 'controller' => 'ObitoController']
];

Auth::routes();

Route::get('/', 'HomeController@index')->name('index');
Route::get('/home', 'HomeController@index')->name('home');

Route::group(['middleware' => 'auth'], function() use ($resources){

    Route::get('logout', 'Auth\LoginController@logout')->name('logout');

    Route::get('arbovirose', 'ArboviroseController@index')->name('arbovirose');
    Route::get('arbovirose/getgeocodes', 'ArboviroseController@getGeoCodes')->name('arbovirose.getgeocodes');
    Route::get('meningite/getdatacontatoagravo', 'MeningiteController@getDataContatoAgravo')->name('meningite.getdatacontatoagravo');
    Route::get('meningite/getdatasintomashemorragico', 'MeningiteController@getDataSintomasHemorragico')->name('meningite.getdatasintomashemorragico');
    Route::get('meningite/getdatatipo', 'MeningiteController@getDataTipo')->name('meningite.getdatatipo');
    Route::get('meningite/getdatacriterioconfirmacao', 'MeningiteController@getDataCriterioConfirmacao')->name('meningite.getdatacriterioconfirmacao');
    Route::get('meningite/getdatanotificacaounidade', 'MeningiteController@getDataNotifiacaoUnidade')->name('meningite.getdatanotificacaounidade');

    Route::get('obitoinfantil', 'ObitoInfantilController@index')->name('obitoinfantil.index');
    Route::get('obitoinfantil/detalhamentos', 'ObitoInfantilController@detalhamento')->name('obitoinfantil.detalhamentos');
    Route::get('obitoinfantil/heatmap/{tabela}', 'ObitoInfantilController@heatMap')->name('obitoinfantil.heatmap');
    Route::get('obitoinfantil/clustersmaps', 'ObitoInfantilController@clustersMaps')->name('obitoinfantil.clustersmaps');
    Route::get('obitoinfantil/getgeocodes', 'ObitoInfantilController@getGeoCodes')->name('obitoinfantil.getgeocodes');
    Route::get('obitoinfantil/getdatabairro', 'ObitoInfantilController@getDataBairro')->name('obitoinfantil.getdatabairro');
    Route::get('obitoinfantil/getdataobitocid', 'ObitoInfantilController@getDataObitoCid')->name('obitoinfantil.getdataobitocid');
    Route::get('obitoinfantil/getdatanotificacaounidade', 'ObitoInfantilController@getDataNotifiacaoUnidade')->name('obitoinfantil.getdatanotificacaounidade');

    Route::get('obitoperinatal', 'ObitoPerinatalController@index')->name('obitoperinatal.index');
    Route::get('obitoperinatalobitoperinatalobitoperinatal/detalhamentos', 'ObitoPerinatalController@detalhamento')->name('obitoperinatal.detalhamentos');
    Route::get('obitoperinatalobitoperinatal/heatmap/{tabela}', 'ObitoPerinatalController@heatMap')->name('obitoperinatal.heatmap');
    Route::get('obitoperinatal/clustersmaps', 'ObitoPerinatalController@clustersMaps')->name('obitoperinatal.clustersmaps');
    Route::get('obitoperinatal/getgeocodes', 'ObitoPerinatalController@getGeoCodes')->name('obitoperinatal.getgeocodes');
    Route::get('obitoperinatal/getdatabairro', 'ObitoPerinatalController@getDataBairro')->name('obitoperinatal.getdatabairro');
    Route::get('obitoperinatal/getdataobitocid', 'ObitoPerinatalController@getDataObitoCid')->name('obitoperinatal.getdataobitocid');
    Route::get('obitoperinatal/getdatanotificacaounidade', 'ObitoPerinatalController@getDataNotifiacaoUnidade')->name('obitoperinatal.getdatanotificacaounidade');

    Route::get('ciclos/getdataciclo/{ano}', 'CicloController@getDataCiclo')->name('ciclos.getdataciclo');

    Route::get('imunizacao', 'ImunizacaoController@index')->name('imunizacao.index');
    Route::get('imunizacao/imuno/{id}', 'ImunizacaoController@imuno')->name('imunizacao.imuno');
    Route::get('imunizacao/estabelecimentos/{idImuno?}/{ano?}', 'ImunizacaoController@estabelecimentos')->name('imunizacao.estabelecimentos');
    Route::get('imunizacao/estabelecimento/search/{id}', 'ImunizacaoController@estabelecimentoSearch')->name('imunizacao.estabelecimento.search');
    Route::get('imunizacao/estabelecimento/autocomplete/{id}', 'ImunizacaoController@estabelecimentoAutoComplete')->name('imunizacao.estabelecimento.autocomplete');
    Route::get('imunizacao/estabelecimento/{idImuno?}/{ano?}/{idEstabelecimento?}', 'ImunizacaoController@estabelecimento')->name('imunizacao.estabelecimento');

    foreach ($resources as $resource) {

        Route::get($resource['notificacao'].'/detalhamentos', $resource['controller'].'@detalhamento')->name($resource['notificacao'].'.detalhamentos');
        Route::get($resource['notificacao'].'/getdatabar', $resource['controller'].'@getDataBar')->name($resource['notificacao'].'.getdatabar');
        Route::get($resource['notificacao'].'/getdataline', $resource['controller'].'@getDataLine')->name($resource['notificacao'].'.getdataline');
        Route::get($resource['notificacao'].'/getdatalinebysem', $resource['controller'].'@getDataLineBySem')->name($resource['notificacao'].'.getdatalinebysem');
        Route::get($resource['notificacao'].'/getdataclassificacao', $resource['controller'].'@getDataClassificacao')->name($resource['notificacao'].'.getdataclassificacao');
        Route::get($resource['notificacao'].'/getdataevolucao', $resource['controller'].'@getDataEvolucao')->name($resource['notificacao'].'.getdataevolucao');
        Route::get($resource['notificacao'].'/getdataripsa', $resource['controller'].'@getDataRipsa')->name($resource['notificacao'].'.getdataripsa');
        Route::get($resource['notificacao'].'/getdatasexo', $resource['controller'].'@getDataSexo')->name($resource['notificacao'].'.getdatasexo');
        Route::get($resource['notificacao'].'/getdatabairro', $resource['controller'].'@getDataBairro')->name($resource['notificacao'].'.getdatabairro');
        Route::get($resource['notificacao'].'/getsemepdem', $resource['controller'].'@getSemEpdem')->name($resource['notificacao'].'.getsemepdem');
        Route::get($resource['notificacao'].'/getdatasemepdem', $resource['controller'].'@getDataSemEpdem')->name($resource['notificacao'].'.getdatasemepdem');
        Route::get($resource['notificacao'].'/heatmap/{tabela}', $resource['controller'].'@heatMap')->name($resource['notificacao'].'.heatmap');
        Route::get($resource['notificacao'].'/getdataheatmap/{tabela}', $resource['controller'].'@getDataHeatMap')->name($resource['notificacao'].'.getdataheatmap');
        Route::get($resource['notificacao'].'/clustersmaps', $resource['controller'].'@clustersMaps')->name($resource['notificacao'].'.clustersmaps');
        Route::get($resource['notificacao'].'/getgeocodes', $resource['controller'].'@getGeoCodes')->name($resource['notificacao'].'.getgeocodes');
        Route::resource('/'.$resource['notificacao'], $resource['controller']);
    }

    /*
    | Panel admin
    */
    Route::group(['namespace' => 'Painel', 'prefix' => 'painel', 'as' => 'painel.'], function() use ($resources){

        Route::get('/', 'HomeController@index')->name('home');

        Route::get('users', 'UsersController@index')->name('users');
        Route::post('users/getindex', 'UsersController@getIndex')->name('users.getindex');
        Route::post('users/destroy', 'UsersController@destroy')->name('users.destroy');
        

        foreach ($resources as $resource) {
            Route::get($resource['notificacao'], $resource['controller'].'@index')->name($resource['notificacao']);
            Route::post($resource['notificacao'].'/store', $resource['controller'].'@store')->name($resource['notificacao'].'.store');
            Route::post($resource['notificacao'].'/getindex', $resource['controller'].'@getIndex')->name($resource['notificacao'].'.getindex');
            Route::post($resource['notificacao'].'/storeColor', $resource['controller'].'@storeColor')->name($resource['notificacao'].'.storecolor');
        }

        Route::post('notificacao/getgps/{tabela}', 'NotificacaoController@getGps')->name('notificacao.getgps');
        Route::post('notificacao/getindex/{tabela}', 'NotificacaoController@getIndex')->name('notificacao.getindex');
        Route::get('notificacao/{tabela}', 'NotificacaoController@index')->name('notificacao.index');
        Route::get('notificacao/editgeocode/{tabela}/{agravo}', 'NotificacaoController@editGeocode')->name('notificacao.editgeocode');
        Route::match(['put', 'patch'],'notificacao/updategeocode/{tabela}', 'NotificacaoController@updateGeocode')->name('notificacao.updategeocode');
        Route::match(['put', 'patch'],'notificacao/updategeocodes/{tabela}', 'NotificacaoController@updateGeocodes')->name('notificacao.updategeocodes');
        Route::get('notificacao/editgeocodes/{tabela}', 'NotificacaoController@editGeocodes')->name('notificacao.editgeocodes');
        Route::get('notificacao/getdatageocodes/{tabela}', 'NotificacaoController@getDataGeocodes')->name('notificacao.getdatageocodes');

        Route::post('notificacao-obito/getgps/{tabela}', 'NotificacaoObitoController@getGps')->name('notificacao-obito.getgps');
        Route::post('notificacao-obito/getindex/{tabela}', 'NotificacaoObitoController@getIndex')->name('notificacao-obito.getindex');
        Route::get('notificacao-obito/{tabela}', 'NotificacaoObitoController@index')->name('notificacao-obito.index');

resources/views/layouts/app-old.blade.php
<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'Laravel') }}</title>

    <!-- Scripts -->
    <script src="{{ asset('js/app.js') }}" defer></script>

    <!-- Fonts -->
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet" type="text/css">

    <!-- Styles -->
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">
</head>
<body>
    <div id="app">
        <nav class="navbar navbar-expand-md navbar-light navbar-laravel">
            <div class="container">
                <a class="navbar-brand" href="{{ url('/') }}">
                    {{ config('app.name', 'Laravel') }}
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="{{ __('Toggle navigation') }}">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <!-- Left Side Of Navbar -->
                    <ul class="navbar-nav mr-auto">

                    </ul>

                    <!-- Right Side Of Navbar -->
                    <ul class="navbar-nav ml-auto">
                        <!-- Authentication Links -->
                        @guest
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('login') }}">{{ __('Login') }}</a>
                            </li>
                            @if (Route::has('register'))
                                <li class="nav-item">
                                    <a class="nav-link" href="{{ route('register') }}">{{ __('Register') }}</a>
                                </li>
                            @endif
                        @else
                            <li class="nav-item dropdown">
                                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
                                    {{ Auth::user()->name }} <span class="caret"></span>
                                </a>

                                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="{{ route('logout') }}"
                                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">
                                        {{ __('Logout') }}
                                    </a>

                                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                                        @csrf
                                    </form>
                                </div>
                            </li>
                        @endguest
                    </ul>
                </div>
            </div>
        </nav>

        <main class="py-4">
            @yield('content')
        </main>
    </div>
</body>
</html>

resources/views/layouts/app.blade.php
<!DOCTYPE html>
<html lang="pt-br">

  <head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Rélatorio e Estatística de Teresina">
    <meta name="author" content="Thiago Pinto Dias">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'SPE') }}</title>

    <!-- Custom fonts for this template-->
    <link href="{{ mix('/css/app.css') }}" rel="stylesheet" type="text/css">
    @yield('css')

    <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

  </head>

  <body id="page-top" class="sidebar-toggled">

    <!-- Page Wrapper -->
    <div id="wrapper">

      @include('layouts.sidebar')

      <!-- Content Wrapper -->
      <div id="content-wrapper" class="d-flex flex-column">

        <!-- Main Content -->
        <div id="content">

          @include('layouts.topbar')
          <!-- Begin Page Content -->
          <div class="container-fluid">

            @yield('content')

          </div>
          <!-- /.container-fluid -->

        </div>
        <!-- End of Main Content -->

        <!-- Footer -->
        <footer class="sticky-footer bg-white">
          <div class="container my-auto">
            <div class="copyright text-center my-auto">
              <span>Copyright &copy; Gerência de Vigilância Epidemiológica 2019</span>
            </div>
          </div>
        </footer>
        <!-- End of Footer -->

      </div>
      <!-- End of Content Wrapper -->

    </div>
    <!-- End of Page Wrapper -->

    <!-- Scroll to Top Button-->
    <a class="scroll-to-top rounded" href="#page-top">
      <i class="fas fa-angle-up"></i>
    </a>

    <!-- Logout Modal-->
    <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Ready to Leave?</h5>
            <button class="close" type="button" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">×</span>
            </button>
          </div>
          <div class="modal-body">Select "Logout" below if you are ready to end your current session.</div>
          <div class="modal-footer">
            <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
            <a class="btn btn-primary" href="login.html">Logout</a>
          </div>
        </div>
      </div>
    </div>

    <!-- Bootstrap core JavaScript-->
    <script src="{{ mix('/js/app.js') }}"></script>
    @yield('scripts')

    <!-- Core plugin JavaScript-->
    <!-- <script src="vendor/jquery-easing/jquery.easing.min.js"></script>-->

  </body>

</html>

resources/views/layouts/footer-site.blade.php
<footer class="blog-footer jumbotron p-3 p-md-5">
  <div class="row">
      <div class="col-md-12">
          <h3><strong>Fundação Municipal de Saúde de Teresina - FMS</strong></h3>
      </div>
  </div>
  <div class="row">
      <div class="col-md-6">
          <h4>Contato</h4>
          <ul class="list-unstyled">
              <li><i class="fas fa-home"></i> Av. Miguel Rosa, 3860-3898 - Centro (Sul), Teresina - PI, 64018-560</li>
              <li><i class="fas fa-phone"></i> (+55) 86 xxxx-xxxx</li>
              <li><i class="fas fa-envelope"></i> <a href="" target="_blank">XXXXXXXXXXXXXXXX</a></li>
              <li><i class="fas fa-map-marker"></i> <a href="https://www.google.com/maps/place/SUS+-+Secretaria+Municipal+De+Saude/@-5.0942212,-42.801584,15z/data=!4m5!3m4!1s0x0:0x898c9eeaf1198303!8m2!3d-5.0942212!4d-42.801584" target="_blank">Encontre no Google Maps</a></li>
          </ul>
      </div>
      <div class="col-md-2">

      </div>
      <div class="col-md-4">
        <a target="_blank" href="http://www.teresina.pi.gov.br"><img alt="Prefeitura Municipal de Teresina" title="Prefeitura Municipal de Teresina" class="img-responsive" src="{{ asset('images/logoteresina.png')}}"></a>
      </div>
  </div>

</footer>

resources/views/layouts/header-site.blade.php
<header class="blog-header py-3">
  <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-blue-fms d-flex justify-content-between">
  <img src="{{ asset('images/fms_logo_mini.png') }}" class="img-fluid blog-header-logo" alt="Diretoria de Vigilância em Saúde">
  <form class="form-inline mt-2 mt-md-0">
    <input class="form-control mr-sm-2" type="text" placeholder="Busca" aria-label="Search">
    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Busca</button>
  </form>
  </nav>
</header>
<div class="container mt-5">
  <div class="row flex-nowrap justify-content-between align-items-center">
    <div class="col-12 text-center">
      <img src="{{ asset('images/logo-fms-dvs.png') }}" class="img-fluid blog-header-logo" alt="Diretoria de Vigilância em Saúde">
    </div>
  </div>
</div>

resources/views/layouts/menu-site.blade.php
<div class="nav-scroller py-1 mb-2 bg-blue-fms">
  <nav class="nav d-flex justify-content-between">
    <a class="p-2 text-white" href="{{route('arbovirose')}}">Paineis Epidemiológicos</a>
  </nav>
</div>

resources/views/layouts/sidebar.blade.php
<!-- Sidebar -->
<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion toggled d-print-none" id="accordionSidebar">

  <!-- Sidebar - Brand -->
  <a class="sidebar-brand d-flex align-items-center justify-content-center" href="{{route('index')}}">
    <div class="sidebar-brand-icon rotate-n-15">
      <img src="{{ asset('images/fms_logo_mini.png') }}" class="img-fluid blog-header-logo" alt="Diretoria de Vigilância em Saúde">
    </div>
    <div class="sidebar-brand-text mx-3">TabNet <sup>php</sup></div>
  </a>

  <!-- Divider -->
  <hr class="sidebar-divider my-0">
  <!-- Nav Item - Dashboard -->
  <li class="nav-item">
    <a class="nav-link" href="{{route('arbovirose')}}">
      <i class="fas fa-fw fa-tachometer-alt"></i>
      <span>Arboviroses</span></a>
  </li>
  <!-- Divider -->
  <hr class="sidebar-divider">
  <!-- Nav Item - Dashboard -->
  <li class="nav-item">
    <a class="nav-link" href="{{route('dengue.index')}}">
      <i class="fas fa-fw fa-tachometer-alt"></i>
      <span>Dengue</span></a>
  </li>
  <!-- Divider -->
  <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('chik.index')}}">
          <i class="fas fa-fw fa-tachometer-alt"></i>
          <span>Chikungunya</span></a>
      </li>
      <!-- Divider -->
      <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('zika.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Zika</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('leishvisc.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Lashmaniose Visceral</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('leishteg.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Leishmaniose Tegumentar Americana</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('meningite.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Meniginte</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('obitoinfantil.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Obitos Infantis</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('obitoperinatal.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Obitos Perinatal</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('imunizacao.index')}}">
            <i class="fas fa-fw fa-tachometer-alt"></i>
            <span>Imunização</span></a>
        </li>
    <!-- Divider -->
    <hr class="sidebar-divider">

  <!-- Sidebar Toggler (Sidebar) -->
  <div class="text-center d-none d-md-inline">
    <button class="rounded-circle border-0" id="sidebarToggle"></button>
  </div>

    <!-- Nav Item - Dashboard -->
    <li class="nav-item">
        <a class="nav-link" href="{{route('painel.home')}}">
        <i class="fas fa-tools"></i>
        <span>Painel</span></a>
    </li>
    <!-- Divider -->
    <hr class="sidebar-divider">


</ul>
<!-- End of Sidebar -->

resources/views/layouts/site.blade.php
<!doctype html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="{{ asset('images/fms-mini.png') }}">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Diretoria de Vigilância em Saúde">
    <meta name="author" content="Thiago Pinto Dias">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>Diretoria de Vigilância em Saúde</title>


    <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:700,900" rel="stylesheet">
    <link href="{{ mix('/css/app.css') }}" rel="stylesheet" type="text/css">
    <link href="{{ mix('/css/site.css') }}" rel="stylesheet" type="text/css">
  </head>

  <body>

    <div class="container-fluid">
      @include('layouts.header-site')

      @include('layouts.menu-site')

      @yield('content')

      @include('layouts.footer-site')

    </div>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="{{ mix('/js/site.js') }}"></script>
    <script>
      Holder.addTheme('thumb', {
        bg: '#55595c',
        fg: '#eceeef',
        text: 'Thumbnail'
      });
    </script>
  </body>
</html>

resources/views/layouts/topbar.blade.php
<!-- Topbar -->
<nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">
  <!-- Sidebar Toggle (Topbar) -->
  <button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3">
    <i class="fa fa-bars"></i>
  </button>
  @if(isset($options['titulo']))
  <a href="#" class="btn btn-light btn-icon-split">
    <span class="icon text-gray-600">
      <i class="fas fa-arrow-right"></i>
    </span>
    <span class="text mb-0 text-gray-800">{{$options['titulo']}}</span>
  </a>
  @elseif(isset($fullName))
  <a href="#" class="btn btn-light btn-icon-split">
    <span class="icon text-gray-600">
      <i class="fas fa-arrow-right"></i>
    </span>
    <span class="text mb-0 text-gray-800">{{$fullName}}</span>
  </a>
  @endif
</nav>

<!-- End of Topbar -->